/*CSS for Front Page. Some Styles are in style.css*/

.path-frontpage .col-sm-12 {
    padding-right: 0px;
    padding-left: 0px;
}

.path-frontpage .col-sm-3 {
    width:20%;
}

.path-frontpage .form-group {
    margin-bottom:0px;
}

.path-frontpage .frontsectiononehalfsrch .form-group {
    margin-bottom: 5px;
}

.frontsectionone .jumbotron {
    background:transparent;
}

.frontsectionone {
    /*background-image: url("/sites/default/files/sitefiles/frontsctnonebg.jpg");*/
    background: #fff;
}

.frontsectiononeimg {
    text-align: center;
}

.frontsectiononeimg img {
    width:100%;
}

.frontsectiononehalfsrch .view-content {
    display:none;
}

.frontsectiononehalfsrch {
    background: #fff;
    text-align: center;
    border-radius: 8px;
    width: 100%;
    z-index: 20;
    /*position: absolute;
    border: 1px solid #e7e7e7;*/
    border: 1px solid #a6a6a6;
}

.frontsectiononelinksu {
    /*padding-top: 10px;*/
    border: 1.5px solid #337ab7;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    padding-left: 50px;
    padding-right: 50px; 
    padding-top: 10px;
    padding-bottom: 10px;
    background:#337ab7;
    display:inline-block;
}

.block-newuserblk .loginaltbtnrp,
.frontsectionone .loginaltbtnrp {
    display:inline-block;
}

.frontsectiononelinkli {
    /*padding-top: 10px;*/
    border: 1.5px solid #337ab7;
    border-radius: 25px;
    color: #337ab7;
    font-weight: 600;
    padding-left: 50px;
    padding-right: 50px; 
    padding-top: 10px;
    padding-bottom: 10px;
    background:#fff;
}

.frontsectiononehalf {
   /*background: #FCF1E0;*/
   background-image:url("/sites/default/files/sitefiles/background_v4.png");
   background-position: top;
   /*background-repeat: no-repeat;*/
   /*background: #2f4050;*/
   background-size:100%;
   /*color:#F39C12;*/
}

.frontsectiononehalfsrch .btn-primary {
    font-weight: 600;
    height: 50px;
    width: 100%;
    margin-right: 0px;
    margin-top: 10px;
    box-shadow: 21px 15px 23px rgb(65 111 244 / 11%);
    border-radius: 10px;
}

.frontsectiononehalfsrch .btn-primary .glyphicon-search {
    display:none;
}

.frontsectiononehalfsrch .form-type-textfield {
    width: 78%;
    height: 50px;
    margin-top: 10px;
    margin-left: 5px;
}

.frontsectiononehalfsrch .form-control {
    border: 1px solid #fff;
    width: 100%;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    height: 50px;
    font-size: 16px;
}

.frontsectiononehalfimg {
    text-align:center;
}

.frontcreatebtn a {
    padding: 15px;
    border: 1px solid;
    border-radius: 4px;
    font-size: 20px;
}

.frontcreatebtn a:hover {
    padding: 15px;
    border: 1px solid;
    border-radius: 4px;
    font-size: 20px;
    background: #B9D9EB;
}

.frontsectiontwo {
    background: #f0f0f0;
}

.frontsectionthree {
    background:#FCF1E0;
}

.frontabilitytypes {
    text-align: center;
    padding: 10px;
    border: 1px solid #e7e7e7;
    background: #fff;
    border-radius: 4px;
}

.block-newuserblk {
    background: #2f4050;
}

.hp_signup {
    padding: 5px;
    /* width: 700px; */
    background: #fff;
    /*width: 40%;
     margin: auto; */
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.hp_emailfield {
    display:inline-block;
    margin-right:5px;
}

.hp_emailfield .form-control {
    border:0px;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
    background: transparent;
}

.hp_emailfield input:focus, 
.hp_emailfield input.form-control:focus {
    outline:none !important;
    outline-width: 0 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    background: transparent;
}

.form-control:focus, .form-control:active {
    background: transparent;
}

.hp_emailbtn {
    display: inline-block;
    vertical-align: top;
}

.hp_emailbtn .btn-default {
    font-size: 16px;
    color: #fff;
    background: #F39C12;
    border: 0;
    height: 50px;
}

.hp_othersigninopts .loginaltbtnrp {
    color: #fff;
    font-weight: 600;
    padding: 14px 20px 14px 25px;
    text-decoration: none;
    border: 1px solid transparent;
    padding: 10px;
    border-radius: 50px;
    border: 2px solid #fff;
    text-align: center;
}

.hp_othersigninopts .loginaltbtnrp img {
    vertical-align: bottom;
}

.hp_othersigninoptstxt {
    color: #fff;
    margin-bottom: 10px;
    margin-left: 5px;
}

.homepagedskhero .dropdown {
    background: transparent;
    height: 60px;
    border-radius: 5px;
    border: 2px solid #fff;
}

.homepagedskhero .open > .dropdown-menu {
    padding-bottom: 10px;
    padding-left: 5px;
}

.homepagedskhero .dropdown-item {
    padding-left:5px;
    padding-bottom:5px;
}

.homepagedskhero .btn.btn-secondary.dropdown-toggle {
    margin-top:10px;
    color: #fff !important;
    font-weight:600;
    font-size: 16px;
}

.homepagedskhero .glyphicon-chevron-down {
    top:3px;
}


/**********************/
/****** Test Lab - homepage-buyer-nonauth *****/
/********************/


.hp_buyerdirdsk,
.hp_sellerdirdsk {
    /*background:#fff;*/
    background-color: #f8f6f2 !important;
}


.hp_buyerdirdsk .hp_buyerdirdsk_hl h2 {
    color: #F39C12;
    font-size: 4em;
    font-weight: 500;
}

.hp_sellerdirdsk .hp_sellerdirdsk_hl h2 {
    color: #fff;
    font-size: 4em;
    font-weight: 500;
    text-align: center;
}

.hp_sellerdirdsk .hp_sellerdirdsk_h2 h2 {
    color: #F39C12;
    font-size: 3em;
    font-weight: 500;
}

.hp_sellerdirdsk .hp_sellerdirdsk_h2 p {
    color: #777;
    font-weight: 500;
}

.hp_buyerdirdsk .hp_buyadsk_hl {
    color: #F39C12;
    font-size: 4em;
    font-weight: 500;
    text-align:center;
}

.hp_buyerdirdsk .hp_buyadsk_hl_sub h2 {
    color: #F39C12;
    font-size: 3em;
    font-weight: 500;
    /*text-align:center;*/
}

.hp_buyerdirdsk .hp_buyadsk_hl_sub p {
    /*font-size:20px;
    font-weight: 500;*/
    color: #777;
}

.hp_buyerdirdsk p {
    font-size:20px;
    font-weight: 500;
    color: #777;
}

.hp_buyerdirdsk .col-sm-3 {
    width:25%;
}

.hp_buyerdirdsk img {
    width:90%;
    border-radius:25px;
}

/**********************/
/****** Test Lab - homepage-inaction-nonauth *****/
/********************/

.hp_inaction {
    background:#fff;
}

.hp_inaction_hl {
    text-align:center;
}

.hp_inaction_hlsub {
    text-align:center;
    font-size: 16px;
    font-weight: 500;
    color: #777;
    width: 75%;
    margin: auto;
}

.hp_inaction h2 {
    color: #F39C12;
    font-size: 4em;
    font-weight: 400;

}

.hp_inaction .tab {
    float: left;
    /*border: 1px solid #ccc;*/
    /*background-color: #f1f1f1;*/
    width: 30%;
    height: 300px;
  }
  
  /* Style the buttons inside the tab */
  .hp_inaction .tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .hp_inaction .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current "tab button" class */
  .hp_inaction .tab button.active {
   /* background-color: #ccc;*/
  }
  
  /* Style the tab content */
  .hp_inaction .tabcontent {
    float: left;
    padding: 0px 12px;
    /*border: 1px solid #ccc;*/
    width: 70%;
    border-left: none;
    height: 300px;
  }

  #tab1z {
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    transition: 0.3s;
  }

  .hp_inaction img {
    max-height:400px;
  }

  .hp_inaction .tabcontent {
    text-align:center;
  }


.hp_seller_spec {
    width: 90%;
    background: #F39C12;
    margin: auto;
    border-radius: 25px;
}

.hp_seller_spec_dtl {
    background:#fff;
    border-radius:25px;
    text-align:center;
}

.hp_seller_spec_dtl img {
    width:90%;
    margin:auto;
    border-radius:25px;
}

.hp_helpdsk {
    background-color: #f8f6f2;
}

.hp_help_spec {
    width: 90%;
    background: #F39C12;
    margin: auto;
    border-radius: 25px;
    text-align:center;
}

.helpbtn {
    width: fit-content;
    /*padding:10px;*/
    border-radius:25px;
    border:1px solid #000;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

/**********************/
/****** Mobile *******/
/********************/

@media (max-width: 400px) {

    .hp_helpdsk_hl h2 {
        font-size:18px;
    }
    
}

@media (max-width: 500px) {

    .hp_signup {
        width: 100% !important;
        text-align: center;
        margin: auto;
    }

    .hp_emailbtn .btn-default {
        font-size: 14px !important;
        color: #fff;
        background: #F39C12;
        border: 0;
    }

}

@media (max-width: 600px) {

    .hpfeat_txt {
        font-weight: 500;
        color: #777;
        text-align: left;
        font-size: 14px !important;
    }

    .hpfeat_icon {
        /*text-align: center;*/
        padding: 8px;
        /*border: 1px solid;*/
        border-radius: 5px;
        background: #fff;
        height: 300px !important;
    }

    .hp_helpdsk_hl h2 {
        font-size:22px;
    }

}



@media (max-width: 767px) {
    
    .path-frontpage .col-sm-6 {
        width:50%;
    }
    
    .path-frontpage .ftrpub .col-sm-6 {
        width:100%;
    }
    
    .frontsectiononembl {
        background-image: url("/sites/default/files/sitefiles/frontsctnonebg.jpg");
        /*text-align:center;*/
    }
    
    .frontsectiononeimgmbl img {
        width:50%;
        display:inline-block;
    }
    
    .frontsectiononembl h1,
    .frontsectiononehalf h1,
    .frontsectiononehalfmbl h1,
    .frontsectiontwombl h1,
    .frontsectionthreehl h1,
    .frontsectionabilitytypes h1,
    .frontsectionabout h1,
    .frontsectiongetpaid h1 {
        font-size: 3em;
        font-weight: 600;
        display:inline-block;
        margin-top:10px;
        color:#F39C12;
    }

    .frontsectiononehalfmbl h4 {
        color:#a6a6a6;
        font-size: 1.5em;
        font-weight: 600;
    }
    
    .frontsectionone,
    .frontsectionabilitytypes,
    .frontsectionabout,
    .frontsectiongetpaid {
        display:none;
    }
    
    .frontsectiononehalfmbl {
        background:#2f4050;
    }
    
    .frontsectiononehalfsrch {
        background: #fff;
        text-align: center;
        border-radius: 8px;
        width: 90%;
        z-index: 20;
        position: static;
        margin: auto;
    }

    .frontsectiononehalfsrch .btn-primary {
        font-weight: 600;
        height: 50px;
        width: 50%;
        margin-right: 0px;
        margin-bottom:10px;
        font-size: 16px;
    }
    

    .frontsectiononehalfsrch .btn-primary .glyphicon-search {
        display:none;
    }

    .frontsectiononehalfsrch .form-type-textfield {
        width: 100%;
        margin-left: 0px;
    }
    
    .frontsectiononehalfsrch .form-group {
        margin-bottom:0px;
    }

    .frontsectiononehalfsrch .form-control {
        border: 1px solid #fff;
        width: 99%;
        -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
        box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
        height: 30px;
        font-size: 16px;
    }
    
    .frontsectiononembl .col-xs-10 {
        /*float:none;*/
    }
    
    .frontsectiononehalf {
        /*display:none;*/
    }
    
    .frontsectiontwo {
        display:none;
    }
    
    .frontsectiontwombl {
        background: #f0f0f0;
    }
    
    .frontsectiontwotextmbl {
        display: inline-block;
        text-align: center;
        width: 80%;
    }
    
    .frontsectionthree {
        display:none;
    }
    
    .frontsectionthreembl {
        background: #FCF1E0;
    }
    
    .frontsectionthreehl {
        text-align:center;
    }
    
    .frontsectionthreetext {
        text-align: center;
    }
    
    .ftrpublb {
        margin-top:15px;
    }

    .frontsectionaboutmbl {
        background:#fff;
    }

    .homepagedskhero {
        /*display:none;*/
    }

    .hp_signup {
        /*width: 80%;*/
        text-align: center;
        margin: auto;
      }

    .hp_othersigninoptstxt {
        color: #fff;
        margin: auto;
    }

    .hp_othersigninopts {
        /*text-align: center;*/
        margin: auto;
        margin-top:10px;
    }

    .featureshpdsk {
        display:none;
    }

    .featureshpmbl {
        background-color: #f8f6f2;
    }

    .hpfeat_icon {
        /*text-align: center;*/
        padding: 8px;
        /*border: 1px solid;*/
        border-radius: 5px;
        background: #fff;
        height: 275px;
    }

    .hpfeat_lbl {
        font-size: 20px;
        text-align: left;
    }

    .hpfeat_img img {
        /*width:60px;*/
        height:60px;
    }

    .hpfeat_txt {
        font-weight: 500;
        color: #777;
        text-align: left;
        font-size: 2vw;
    }

    .hpfeat_txt strong {
        font-weight:500;
    }

    .homepagedskhero .dropdown {
        display:none;
    }

    
    .hp_buyerdirmbl .hp_buyerdirdsk_hl h2 {
        color: #F39C12;
        font-size: 3em;
        font-weight: 500;
    }

    .hp_sellerdirdsk .hp_sellerdirdsk_hl h2 {
        color: #fff;
        font-size: 3em;
        font-weight: 500;
    }

    .hp_sellerdirdsk .hp_sellerdirdsk_h2 h2 {
        color: #F39C12;
        font-size: 2em;
        font-weight: 500;
    }

    .hp_sellerdirdsk .hp_sellerdirdsk_h2 p {
        color: #777;
        font-weight: 500;
    }

   

    .hp_buyerdirdsk {
        text-align:center;
    }

    .hp_buyerdirdsk,
    .hp_sellerdirdsk {
        display:none;
    }

    .hp_buyerdirmbl {
        background-color: #f8f6f2 !important;
        /*text-align: center;*/
    }

    .hp_buyerdirmbl p {
        /*font-size: 2em;*/
        font-weight: 500;
        color: #777;
      }

    .hp_buyerdirmbl img {
        width:100%;
        border-radius: 25px;
    }

    .hp_seller_spec_dtl {
        width:95%;
        margin:auto;
    }

    .hp_sellerdirmbl {
        background-color: #f8f6f2 !important;
    }

    .hp_sellerdirmbl .hp_sellerdirdsk_hl h2 {
        color: #fff;
        font-size: 3em;
        font-weight: 500;
        text-align: center;
    }

    .hp_sellerdirmbl .hp_sellerdirdsk_h2 h2 {
        color: #F39C12;
        font-size: 3em;
        font-weight: 500;
    }
    
    .hp_sellerdirmbl .hp_sellerdirdsk_h2 p {
        color: #777;
        font-weight: 500;
    }

    .hp_whys_dsk {
        display:none;
    }

    .hp_whys_mbl {
        background:#fff;
    }

    .hp_whys_rsn {
        text-align:center;
    }

    .hp_whys_hl_sub h1 {
        color: #F39C12;
        font-size: 3em;
        font-weight: 500;
        text-align:center;
    }

    .hp_whys_rsn_txt {
        font-size: 22px;
    }

    .hp_whys_rsn p {
        font-weight:400;
        color:#777;
        margin-top: 10px;
        font-size: 16px;
    }

    /*** Google Icons ***/
    .hp_whys_mbl .material-symbols-outlined {
        font-size:35px;
        color: #F39C12;
    }

    
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .frontsectionone h1,
    .frontsectiononehalf h1,
    .frontsectionthreehl h1,
    .frontsectionabilitytypes h1,
    .frontsectionabout h1,
    .frontsectiongetpaid h1 {
        font-size: 4em;
        font-weight: 600;
        color:#F39C12;
    }

    .frontsectionone h4,
    .frontsectiononehalf h4,
    .frontsectionabilitytypes h4,
    .frontsectionabout h4,
    .frontsectiongetpaid h4 {
        font-size: 1.5em;
        font-weight: 600;
        color:#a6a6a6;
        line-height:1.2;
    }

    .frontsectiononehalftext h1 {
        font-size: 4em;
        font-weight: 700;
        text-align:center;
    }
    
    .frontsectiontwo .frontsectiontwohl h1 {
        font-size: 2em;
        font-weight: 600;
        /*display:inline-block;
        margin-top:10px;*/
    }
    
    .path-frontpage .col-sm-6 {
        width:50%;
    }
    
    .frontsectionabilitytypesmbl,
    .frontsectiononembl,
    .frontsectionaboutmbl,
    .frontsectiongetpaidmbl {
        display:none;
    }
    
    .frontsectiononehalfmbl {
        display:none;
    }
    
    .frontsectiontwombl {
        display:none;
    }
    
    .frontsectiontwo_sectionone  > img,
    .frontsectiontwo_sectiontwo > img,
    .frontsectiontwo_sectionthree > img,
    .frontsectiontwo_sectionfour > img {
        vertical-align:top;
    }
    
    .frontsectionthreehl {
        text-align:center;
    }
    
    .frontsectionthreetext {
        text-align:center;
    }
    
    .frontsectionthreembl {
        display:none;
    }
    
    .ftrpublb {
        display:none;
    }

    .frontsectiononehalfimg {
        opacity: 75%;
    }

    .frontsectiononehalfimg img {
       width:125%;
    }

    .frontsectionabout {
        background:#fff;
    }

    .rspnv_dropdown_mbl {
        color:#fff;
        font-size:20px;
        margin-right:70px;
    }


    /****** Feature Home Page Nonauth *******/
    #block-jbframework-features-nonauth,
    .featureshpdsk{
        background-color: #f8f6f2;
    }

    .featureshpdsk .col-sm-3 {
        width:25%;
    }

    /*.featureshpdsk .col-sm-1 {
        width:10%;
    }*/

    .hpfeat_icon {
        /*text-align: center;*/
        padding: 8px;
        /*border: 1px solid;*/
        border-radius: 5px;
        background: #fff;
        height: 300px;
    }

    .hpfeat_lbl {
        font-size: 20px;
        text-align: left;
    }

    .hpfeat_img img {
        /*width:60px;*/
        height:60px;
    }

    .hpfeat_txt {
        font-weight: 500;
        color: #777;
        text-align: left;
        font-size: 1.2vw;
    }

    .hpfeat_txt strong {
        font-weight:500;
    }

    .featureshpmbl{
        display:none;
    }

    .hp_help {
        text-align:center;
    }

    .hp_helpbtnsctn {
        padding: 10px;
        border: 1px solid;
        width: fit-content;
        background: #F39C12;
        border: #F39C12;
        border-radius: 5px;
    }

    .homepagedskhero .hp_othersigninsmbl {
        display:none;
    }

    .hp_buyerdirmbl,
    .hp_sellerdirmbl {
        display:none;
    }

    .hp_whys_dsk {
        background:#fff;
    }

    .hp_whys_rsn {
        text-align:center;
    }

    .hp_whys_hl_sub h1 {
        color: #F39C12;
        font-size: 3em;
        font-weight: 500;
        text-align:center;
    }

    .hp_whys_rsn_txt {
        font-size: 22px;
    }

    .hp_whys_rsn p {
        font-weight:400;
        color:#777;
        margin-top: 10px;
        font-size: 16px;
    }

    /*** Google Icons ***/
    .hp_whys_dsk .material-symbols-outlined {
        font-size:40px;
        color: #F39C12;
    }

    .hp_whys_mbl {
        display:none;
    }
}

@media (min-width: 800px) {
    .rspnv_dropdown_mbl {
        color:#fff;
        font-size:20px;
        margin-right:80px;
    }
}

@media (min-width: 850px) {
    .rspnv_dropdown_mbl {
        color:#fff;
        font-size:20px;
        margin-right:60px;
    }
}

@media (min-width: 900px) {
    .rspnv_dropdown_mbl {
        color:#fff;
        font-size:20px;
        margin-right:40px;
    }
}

@media (min-width: 950px) {
    .rspnv_dropdown_mbl {
        color:#fff;
        font-size:20px;
        margin-right:20px;
    }
}

@media (max-width: 991px) {
    
    .frontsectiononehalfsrch .form-control {
        border: 1px solid #fff;
        width: 100%;
        -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
        box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
        height: 50px;
        font-size: 12px;
    }
    
    .frontsectiontwohl {
        text-align:center;
    }
    
    .frontsectiontwo_sectionone {
        text-align:center;
    }

    .frontsectiontwo_sectionone img {
        display: inline-block;
        max-width:300px;
    }

    .frontsectiontwo_sectiontwo {
        text-align:center;
    }

    .frontsectiontwo_sectiontwo img {
        display: inline-block;
        max-width:300px;
    }

    .frontsectiontwo_sectionthree {
        text-align:center;
    }

    .frontsectiontwo_sectionthree img {
        display: inline-block;
        max-width:300px;
    }

    .frontsectiontwo_sectionfour {
        text-align:center;
    }

    .frontsectiontwo_sectionfour img {
        display: inline-block;
        max-width:300px;
    }

    .frontsectiontwotext {
        display: inline-block;
        text-align: left;
        width:400px;
    }

    .frontsectiononehalfsubtext {
        line-height: normal;
        color:#fff;
    }

    .mmbtn {
        display:none;
    }

    .rspnv_dropdown_mbl {
        color:#fff;
        font-size:20px;
    }

    #ua_mdl_info {
        z-index:10000;
    }

    #ua_mdl_info .modalhltext {
        text-align: center;
    }

    #ua_mdl_info .modalhltext {
        text-align: center;
    }

    #ua_mdl_info .unauth_hp_othersigninoptstxt {
        text-align: center;
        margin-bottom: 10px;
    }

    #ua_mdl_info .unauth_hp_othersigninopts {
        text-align: center;
    }

    #ua_mdl_info .unauth_loginaltbtnrp {
        display:inline-block;
        padding: 5px;
        border: 1px solid;
        border-radius: 50%;
    }

    #ua_mdl_info .unauth_loginaltbtnrp img {
        border-radius: 50%;
    }

    #ua_mdl_info .unauth_hp_signup {
        width: 90%;
        text-align: center;
        margin: auto;
    }

    #ua_mdl_info .unauth_hp_emailbtn {
        text-align: center;
        margin: auto;
    }

    #ua_mdl_info .unauth_hp_emailbtn .btn-default {
        border: 0px;
        font-weight: 600;
        padding: 10px;
    }

    #ua_mdl_info .unauth_hp_mdl_divider {
        display: inline-block;
        width: 100%;
        text-align: center;
        margin: auto;
    }

    #ua_mdl_info .unauth_hp_mdl_hr {
        display: inline-block;
        width: 30%;
        border-bottom: 1px solid #999;
        vertical-align: top;
    }

    #ua_mdl_info .unauth_hp_mdl_or {
        display:inline-block;
        width:10%;
    }

    /*.hp_signup {
        width:80%;
    }*/

    .hp_buyerdirdsk_img {
        display:none;
    }


}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .frontsectionone h1,
    /*.frontsectiononehalf h1,*/
    .frontsectionabilitytypes h1,
    .frontsectionabout h1,
    .frontsectiongetpaid h1 {
        font-size: 5em;
        font-weight: 500;
    }

   

    .frontsectionone h4,
    .frontsectionabilitytypes h4,
    .frontsectionabout h4,
    .frontsectiongetpaid h4 {
        font-size: 1.2em;
        font-weight: 600;
        color:#a6a6a6;
        line-height:1.2;
    }

    .frontsectiononehalf h4 {
        font-size: 2em;
        font-weight: 600;
        color:#a6a6a6;
    }
    
    .frontsectiontwo .frontsectiontwohl h1,
    .frontsectionthreehl h1 {
        font-size: 2em;
        font-weight: 600;
        /*display:inline-block;
        margin-top:10px;*/
    }
    
    .frontsectiononetext {
       margin-top:50px; 
    }
    
    .path-frontpage .region-content {
        margin-left:0px;
    }
    
    
    
    .frontsectiononehalftext {
        margin-top:30px;
    }

    .frontsectiononehalfimg {
        opacity: 75%;
    }

    .frontsectiononehalfimg img {
       width:100%;
    }

    .frontsectiononehalfsubtext {
        line-height: normal;
        color:#fff;
    }
    
    .frontsectiontwohl,
    .frontsectionthreehl {
        text-align:center;
    }

    .frontsectiontwo_sectionone {
        text-align:center;
    }

    .frontsectiontwo_sectionone img {
        display: inline-block;
    }

    .frontsectiontwo_sectiontwo {
        text-align:center;
    }

    .frontsectiontwo_sectiontwo img {
        display: inline-block;
    }

    .frontsectiontwo_sectionthree {
        text-align:center;
    }

    .frontsectiontwo_sectionthree img {
        display: inline-block;
    }

    .frontsectiontwo_sectionfour {
        text-align:center;
    }

    .frontsectiontwo_sectionfour img {
        display: inline-block;
    }

    .frontsectiontwotext {
        display: inline-block;
        text-align: left;
        width:450px;
    }
    
    .frontsectionthreetext {
        text-align:center;
    }

    .rspnv_dropdown_mbl { /* this is for unauth. users */
        display:none;
    }

    .mmbtn {
        float: right;
        margin-right: 30px;
    }

    /*.hp_signup {
        width: 80%;
    }*/

}

@media (min-width: 1099px) {
    .hp_signup {
        /*width: 60%;*/
        height:60px;
        float:right;
    }
}



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .frontsectionone h1,
    .frontsectionabilitytypes h1,
    .frontsectionabout h1,
    .frontsectiongetpaid h1 {
        font-size: 5em;
        font-weight: 600;
        /*font-size: 50px;*/
    }
    
    .frontsectiontwo .frontsectiontwohl h1,
    .frontsectionthreehl h1 {
        font-size: 4em;
        font-weight: 700;
        /*display:inline-block;
        margin-top:10px;*/
        text-align: center;
        color:#2f4050;
    }

    .hp_signup {
        width: 100%;
        height: 60px;
    }
    
}
